<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');


if ($_REQUEST['tom']) {
  $url                            = '/report/tom/edit.php?id=' . $_GET['id'];
} else if($_REQUEST['vvt']) {
  $url                            = '/report/vvt/edit.php?id=' . $_GET['id'];
} else if($_REQUEST['avv']) {
  $url                            = '/report/avv/show.php?id=' . $_GET['id'];
} else {
  $url                            = '/report/doc/show.php?id=' . $_GET['id'];
}
echo '<meta http-equiv="refresh" content="0; URL=' . $url . '">';